Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 226567

Summary: dev-util/gambas: autoconf/autoreconf/automake/libtool called directly
Product: Gentoo Linux Reporter: Diego Elio Pettenò (RETIRED) <flameeyes>
Component: New packagesAssignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it <maintainer-needed>
Status: RESOLVED FIXED    
Severity: normal CC: darkside, treecleaner
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 226305    

Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-06-14 11:48:44 UTC
Please never call autotools directly, instead use eautoreconf (or eautomake, and JUST THESE TWO) from autotools.eclass. If you have any reason why those don't work, please let me know to fix them.

Thanks,
Diego
Comment 1 Hans de Graaff gentoo-dev 2008-06-15 10:43:32 UTC
Upstream released gambas 2.7 just a few days ago and development seems to be active. We only have a masked 1.9.23 in the tree.
Comment 2 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-06-18 02:25:12 UTC
(In reply to comment #1)
> Upstream released gambas 2.7 just a few days ago and development seems to be
> active. We only have a masked 1.9.23 in the tree.
> 

%% eix gambas
* dev-util/gambas
     Available versions:  
        (1)     1.0.14 ~1.0.16 ~1.0.17
        (2)     [M]~1.9.23

See bug #146871 wrt a version bump.

Fixed up the autotools.